using System;
using System.Xml;
using System.Resources;

using System.Collections.Generic;
using System.Text;

namespace ResourceDemo
{
   class Program
   {
      static void Main(string[] args)
      {
         Console.WriteLine(DemoResources.Greeting);
         Console.WriteLine(AdditionalResources.Class1.WellcomeParagraph);

         XmlDocument doc = new XmlDocument();
         doc.LoadXml(DemoResources.XmlDocument1);

         foreach (XmlNode order in doc.SelectNodes("//Order"))
         {
            Console.WriteLine("Zamówienie ID {0}, Koszt całkowity {1}PLN",
               order.Attributes["id"].Value, order.Attributes["total"].Value);
         }

         Console.ReadLine();
      }
   }
}
